package com.smppw.analysis.domain.dataobject;

import lombok.Data;

/**
 * @author mozuwen
 * @date 2023/8/9 15:30
 * @description 人员信息
 */
@Data
public class PersonnelInformationDo {

    /**
     * 人员id
     */
    private String personnelId;

    /**
     * 人员名称
     */
    private String personnelName;

    /**
     * 性别：1-男，2-女
     */
    private Integer sex;

    /**
     * 人员头像1
     */
    private String avatar;

    /**
     * 人员头像2
     */
    private String avatar2;

    /**
     * 最高学历
     */
    private Integer education;

    /**
     * 简介
     */
    private String profile;


}
