package com.smppw.analysis.domain.mapper.core;

import com.smppw.analysis.domain.dataobject.ManualFundAssetSizeDo;
import lombok.Data;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author mozuwen
 * @date 2023/8/9 21:03
 * @description 基金资产规模Mapper
 */
@Repository
public interface FundAssetSizeMapper {

    /**
     * 获取基金资产规模
     * @param managerId 基金经理id
     * @return 基金资产规模
     */
    List<ManualFundAssetSizeDo> getAssetSizeList(String managerId);

}
